@charset "UTF-8";
/* CSS Document */

/* header sizes - keep these! */
.header h2.logo { width:520px; }
.header h2.logo a { width:520px; }
/* end header sizes */


/* @end */

/* Bigger font size in content area */

#maincontent1, #maincontent2, #maincontent3 { /*font-size:1.05em!important; padding:10px 0 10px .9375em!important; */}
#maincontent3 { }

.clear { clear:both; }
h2 { margin-top:20px; }

#tabs a:hover { text-decoration:none!important; }
#sectionnav li li li a { padding-left:35px!important; }


/* Homepage */
.border { width:100%; clear:both; background:#fff url(../images/border2.gif) center bottom repeat-x; height:40px; margin-left:-15px; padding-right:30px; }
.welcome { float:left; width:46%; margin-right:2%; }
.homeslider { float:right!important; width:50%!important; }
.homeleft { float:left; width:47%; }
.homeright { width:46%; float:left; margin-left:6%; }
.homenews { float:left; width:auto; }
.homenews h2 { font-size:1.8em; color:#31385e; margin:0 0 5px; text-transform:uppercase; }
.homenews h2 span.otherblue { color:#4c5a89; }

.map-cal { float:left; width:40%; }
.homemap { float:left; height:150px; background:#fff url(../images/mainemap.gif) left top no-repeat; padding-left:120px; font-size:1.5em; text-align:center; margin:40px 0 0 20px; }



.homecalendar { float:right; height:100px; background:url(../images/calendar.gif) right center no-repeat; padding-right:90px; font-size:1.5em; text-align:center; margin:10px 0 0 0; }

.important-numbers { float:left; clear:both; width:97%; background: url(../images/phonebg.jpg) 100% 5px no-repeat; border:2px solid #df2015; padding:0 5px 0px 15px; margin-bottom:20px; }
.important-numbers h2 { margin-top:10px; color:#df2015; }
.important-numbers ul { list-style:none; padding:0; margin-right:155px; }
.important-numbers ul li { margin-bottom:3px; }

h3.keystaff { margin-bottom:-7px; }
img.imgcenter { display:block; margin:5px auto; }
img.imgleft { float:left; margin:15px 10px 5px 10px; }
img.imgleft1 { float:left; margin:65px 10px 150px 0px; } /* This is for the image on the "ROK Korean War Service Medal" page.*/
img.imgright { float:right; margin:5px 0px 5px 10px; }
img.center100 { display:block; margin:5px auto; width:100%; }
table.recognition { width:100%; border:1px solid #ccc; border-collapse:collapse; border-spacing:0; }
table.recognition td, table.recognition th { border:1px solid #ccc; padding:10px; }


table.goldstarhonorroll, table.maineties { width:100%; border:1px solid #ccc; border-collapse:collapse; border-spacing:0; }
table.goldstarhonorroll td, table.maineties td { border:1px solid #ccc; padding:10px; }
table.goldstarhonorroll td.date-col, table.maineties td.date-col { width:140px; font-weight:bold; padding-top:13px!important; }
table.goldstarhonorroll td, table.maineties td { padding:13px!important; }
table.goldstarhonorroll h2, table.maineties h2 { margin-top:0; }
table.goldstarhonorroll img, table.maineties img { display:block; margin:0 auto; }

/* Notices on Veterans Services Offices Pages */

.notice {border: 1px #C7391A solid; width:600px; padding:5px 5px 5px 15px; margin:5px 5px 10px 5px;}

/* Veterans Services Offices Page image */

.image_float{
    float:right;
    margin:0 5px 5px 0;
    padding: 5px; 
    border: 0px solid #C0C0C0;
    -webkit-border-image: url(border.png) 30 round; /* Safari 3.1-5 */
    -o-border-image: url(border.png) 30 round; /* Opera 11-12.1 */
    border-image: url(border.png) 30 round;
}
.newsletter_image_float{
    float:right;
    margin:0 60px 5px 0;
    padding: 5px; 
    border: 0px solid #C0C0C0;
    -webkit-border-image: url(border.png) 30 round; /* Safari 3.1-5 */
    -o-border-image: url(border.png) 30 round; /* Opera 11-12.1 */
    border-image: url(border.png) 30 round;
}

.image_cap{
    margin:0 5px 5px 0;
    padding:5px;
    width: 365px;
    border-style:outset;
    border-bottom:0px #000 solid;
    color: #000000;
    background:#C8C8C8;
    border-radius: 10px;
    text-align:center; 
    font-weight:bold; 
    opacity:0.7;
}

/* Contact pages */
.address, .phonefax { float:left; margin-right:40px; }
.address h3, .phonefax h3 { margin:0; }
.address p, .phonefax p { margin-top:1px; min-height:45px; }

ol.stages li { margin-bottom:15px; }

.claimsbox { width:50%; margin-left:9%; }
#claims1, #claims2, #claims3 { width:100%; margin:20px auto; border:1px solid #2E395E; }
#claims1 h2, #claims2 h2, #claims3 h2 { text-align:center; color:#fff; background-color:#2E395E; padding:5px 0; margin-top:0; }
#claims1 ul, #claims2 ul, #claims3 ul { list-style:none; padding:5px 10px 5px 15px; }
#claims1 ul li, #claims2 ul li, #claims3 ul li { margin-bottom:10px; }
.arrow { height:80px; width:53px; margin:5px auto 0; background:#fff url(../images/arrow.png) center center no-repeat; }

span.dropcap { float:left; color:#2E395E; font-size:50px; line-height:27px; padding-right:8px; padding-left:3px; font-weight:bold; padding-top:3px; }
span.boldblue { color:#2E395E; font-weight:bold; }

/* Benefits landing page */
#toprow, #middlerow { width:100%; clear:both; margin-top:20px; }
#toprow, #middlerow { margin-bottom:30px; }
#bottomrow { width:80%; clear:both; margin:20px auto 10px; }

#education, #housing, #employment, #healthcare, #vetidentification, #recreational { float:left; width:30%; padding-top:120px; }
#education, #housing, #healthcare, #vetidentification { margin-right:3%; }
#taxfinance, #burial { float:left; width:40%; padding-top:120px; }
#taxfinance { margin-right:10%; }
#education h2, #housing h2, #employment h2, #healthcare h2, #vetidentification h2, #recreational h2, #taxfinance h2, #burial h2 { text-align:center; font-size:1.3em; }

#education h2 a, #housing h2 a, #employment h2 a, #healthcare h2 a, #vetidentification h2 a, #recreational h2 a, #taxfinance h2 a, #burial h2 a { color:#333; text-decoration:none; }

#education h2 a:hover, #housing h2 a:hover, #employment h2 a:hover, #healthcare h2 a:hover, #vetidentification h2 a:hover, #recreational h2 a:hover, #taxfinance h2 a:hover, #burial h2 a:hover { text-decoration:underline; }

#education ul, #housing ul, #employment ul, #healthcare ul, #vetidentification ul, #recreational ul, #taxfinance ul, #burial ul, ul.benefitslist { list-style:none; }
#education ul li, #housing ul li, #employment ul li, #healthcare ul li, #vetidentification ul li, #recreational ul li, #taxfinance ul li, #burial ul li, ul.benefitslist li { margin-bottom:13px; }
#education { background:#fff url(../images/education-icon.png) center top no-repeat; }
#housing { background:#fff url(../images/housing-icon.png) center top no-repeat; }
#employment { background:#fff url(../images/employment-icon.png) center top no-repeat; }
#healthcare { background:#fff url(../images/healthcare-icon.png) center top no-repeat; }
#vetidentification { background:#fff url(../images/id-icon.png) center top no-repeat; }
#recreational { background:#fff url(../images/recreation-icon.png) center top no-repeat; }
#taxfinance { background:#fff url(../images/taxfinance-icon.png) center top no-repeat; }
#burial { background:#fff url(../images/survivors-icon.png) center top no-repeat; }

h1.education { background:#fff url(../images/education-icon-small.png) left 8px no-repeat; padding:10px 0 10px 72px; }
h1.housing { background:#fff url(../images/housing-icon-small.png) left 0 no-repeat; padding:10px 0 10px 50px; }
h1.employment { background:#fff url(../images/employment-icon-small.png) left 0 no-repeat; padding:10px 0 10px 55px; }
h1.healthcare { background:#fff url(../images/healthcare-icon-small.png) left 0 no-repeat; padding:10px 0 10px 50px; }
h1.id { background:#fff url(../images/id-icon-small.png) left 0 no-repeat; padding:10px 0 10px 50px; }
h1.recreation { background:#fff url(../images/recreation-icon-small.png) left 0 no-repeat; padding:10px 0 10px 50px; }
h1.taxfinance { background:#fff url(../images/taxfinance-icon-small.png) left 0 no-repeat; padding:10px 0 10px 70px; }
h1.survivors { background:#fff url(../images/survivors-icon-small.png) left 0 no-repeat; padding:10px 0 10px 70px; }

ol.morespace li, ul.morespace li { margin-bottom:20px; }
ul.sublist { margin-top:10px; }

.spacer { width:150px; height:1px; border-top:1px solid #ccc; margin:40px auto; }
.cemetery-contact { float:left; margin:20px 50px 20px 0; }
.cemetery-contact h3 { margin-bottom:0; }
.cemetery-contact p { margin-top:1px; }

img.img45 { float:left; /*width:48%;*/ margin-right:2%; margin-top:10px; }
img.maxwidth { max-width:45%; }

.dataTables_wrapper { margin-top:20px; }
.dataTables_paginate { margin-bottom:20px; }
table.dataTable td p { margin:0!important; padding:0!important; }

.eventcalendar { border-width:0; width:100%; height:600px; frameborder:0; scrolling:no; margin-top:20px; }

#resources-left { float:left; width:30%; margin-right:5%; }
#resources-right { float:right; width:60%; }

#resources-left, #resources-right { min-height:300px; }
#map_canvas { width:100%; height:650px; }
span#small { font-size:.85em; display:block; margin:20px 0 0; }
.small-credit { font-size:.7em; text-align:right; }

#cemetery-left { float:left; width:48%; }
.flexslider { float:right; width:51%; }

.hours-central { float:left; width:45%; margin-right:9%; }
.hours-north { float:left; width:45%; }
.hours-south { float:left; clear:left; width:45%; }

ul.plain li ul { list-style:none; }
ul.newslist li { margin-bottom:8px; }

li.navheader { background-color:#2E395E; border-bottom: 1px solid #e1e1e1; color: #fff; display: block; height: 1%; padding: 2px 10px 2px 20px!important; text-decoration: none; font-weight:bold; }

/* social media footer */
ul.social-media { list-style:none; }
ul.social-media li { background-image:url(../images/new-social-media.png);
background-repeat:no-repeat; padding: 10px 0 8px 37px !important; }
li.facebook { background-position:0 -3px; }
li.twitter { background-position: 0 -49px; }
li.govdelivery { background-position:0 -60px; }
li.flickr { background-position:0 -90px; }
li.youtube { background-position: 0 -122px; }
li.instagram { background-position: 0 -243px; }

#critical { display:none; }

.vet-stats { float:left; background:#fff url(../images/vetbg.jpg) left top no-repeat; border:1px solid #2E395E; padding:1px 25px; margin:5px 20px 5px 0; }
.vet-stats h3 { color:#2E395E!important; }
.vet-stats ul { list-style:none; padding-left:0; }
.vet-stats ul li { margin-bottom:5px; }

/* Blue buttons */

.backtobenefits { margin:40px 0 20px; }
.backtobenefits a {
    background-color: #31385e;
    border-radius: 7px;
    color: #fff!important;
    padding: 10px 15px;
    text-decoration: none;
	font-style:italic;
}

.backtobenefits a:hover { background-color:#e6e2dc; color:#000!important; }


/* Tabbed box on homepage */
#tab-box { float:left; margin:0 0 15px; clear:both; }
#tab-box h2 { font-size:1.8em; color:#31385e; margin:0 0 5px; text-transform:uppercase; }
#tab-box h2 span.otherblue { color:#4c5a89; }
		ul.tabs { margin: 0; padding: 0; /*float: left;*/ list-style: none; height:46px; /*--Set height of tabs--*/ border-bottom: 1px solid #31385e; border-left: 1px solid #31385e; font-family:"myriad-pro-1","Helvetica Neue",Arial,sans-serif; }
		.tab_content { padding:0 20px; }
		.tab_content ul { margin-left:10px; }
		.tab_container { border: 1px solid #31385e; border-top: none; overflow: hidden; clear: both; float: left; width:99.6%; background: #fff; min-height:195px; }
		.tab_container ul { list-style:none; text-indent:-1em;}
		#contact-tab { margin-left:0; }
		#contact-tab ul { margin:0; padding-left:1.5em; padding-top:.5em;}
		#contact-tab ul li { margin-bottom:6px; }
		
		ul.tabs li { float: left; margin:0 4px 0 0; padding: 0; height:45px; /*--Subtract 1px from the height of the unordered list--*/ line-height: 25px; /*--Vertically aligns the text within the tab--*/ border: 1px solid #31385e;  margin-bottom: -1px; /*--Pull the list item down 1px--*/ overflow: hidden; position: relative; background: #31385e;
			text-align:center;
			border-left:1px solid #31385e; 
}
		ul.tabs li.last-tab { margin-right:0!important; }
		ul.tabs li.first-tab { border-left:none!important; } 
		ul.tabs li a { text-decoration: none; color: #fff; display: block;  padding: 5px 10px; font-weight: bold; /*border: 1px solid #fff;*/ /*--Gives the bevel look with a 1px white border inside the list item--*/ outline: none; font-size:1.1em; line-height:1.2em;
}
		ul.tabs li.active a { color:#31385e; }
		ul.tabs li a:hover { background: #fff; color:#31385e; border-bottom:1px solid #fff!important; }
		html ul.tabs li.active, html ul.tabs li.active a:hover  { /*--Makes sure that the active tab does not listen to the hover properties--*/ background: #fff; border-bottom: 1px solid #fff; /*--Makes the active tab look like it's connected with its content--*/ }
		.tabs-nav {list-style: none;margin: 0;padding: 0 0 0 4px;}
		#content ul.tabs-nav li {margin:0;}
	

.tab_content ul.plain li { margin-bottom:15px; }


/* Homepage Who are you? tabs */

#tab-box { width:100%; }
h3.ui-accordion-header { background-color:#31385e; color:#fff; padding:5px 10px; margin:5px 0; cursor:pointer; }
#accordion ul { margin:5px 10px; padding:0; list-style:none; }
#accordion ol { margin:5px 10px 5px 30px; padding:0; }
#accordion ul li, #accordion ol li { margin-bottom:10px; }
.arrow-closed { background:#31385e url(../images/plus.gif) 1px 1px no-repeat; padding-left:20px; }
.arrow-open { background:#31385e url(../images/minus.gif) 1px 1px no-repeat; padding-left:20px; }


/* Benefits map page */

.counseling { background:#fff url(../mapicon/counseling.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.education { background:#fff url(../mapicon/education.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.employment { background:#fff url(../mapicon/employment.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.homeless-housing { background:#fff url(../mapicon/homeless-housing.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.legal-financial { background:#fff url(../mapicon/legal-financial.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.legislative-affairs { background:#fff url(../mapicon/legislative-affairs.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.maine-bvs-office { background:#fff url(../mapicon/maine-bvs-office.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.medial-health { background:#fff url(../mapicon/medial-health.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.community { background:#fff url(../mapicon/community.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.memorial-cemetery { background:#fff url(../mapicon/memorial-cemetery.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.military-history { background:#fff url(../mapicon/military-history.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.recreation { background:#fff url(../mapicon/recreation.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.resource-connector { background:#fff url(../mapicon/resource-connector.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }
.supportive-services { background:#fff url(../mapicon/supportive-services.png) left center no-repeat; padding:9px 0 5px 33px; margin:0 0 5px; }

.why-claim { width:25%; float:right; background:#333 url(../images/claimbg.jpg) top left no-repeat; color:#fff; border:3px solid #fff; box-shadow: 0px 0px 10px #999; padding:0 10px; text-align:center; font-size:120%!important; margin-top:21px; }
.why-claim a {  background-color: #749707; border-radius: 7px; color: #fff !important; font-style: italic; padding: 10px 15px; text-decoration: none; }
.why-claim a:hover { background-color:#5c7906; }
.why-claim p { margin-bottom:30px; }

p.biggertext { font-size:120%!important; }

